Bug 1291323 - nss FTBFS during stage2 bootstrap - nssinit.c:1249:20: fatal error: verref.h: No such file or directory
nss FTBFS during stage2 bootstrap - nssinit.c:1249:20: fatal error: verref.h:...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nss (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elio Maldonado Batiz
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks: fedora-bootstrap
  Show dependency treegraph
 
Reported: 2015-12-14 09:53 EST by Jaromír Cápík
Modified: 2016-01-31 21:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 08:59:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nss.log (196.80 KB, text/plain)
2015-12-14 09:53 EST, Jaromír Cápík
no flags Details
STAGE2-nss-f22.patch (398 bytes, patch)
2015-12-14 09:55 EST, Jaromír Cápík
no flags Details | Diff

  None (edit)
Description Jaromír Cápík 2015-12-14 09:53:37 EST
Created attachment 1105582 [details]
nss.log

Description of problem:
After the recent changes in nss we're facing FTBFS of the nss-softokn component during the stage2 bootstrap.

Version-Release number of selected component (if applicable):
nss-3.21.0-1.1.fc22
Comment 1 Jaromír Cápík 2015-12-14 09:54:40 EST
Sorry for the copy'n'paste issue in the description. 

nss-softokn -> nss
Comment 2 Jaromír Cápík 2015-12-14 09:55 EST
Created attachment 1105583 [details]
STAGE2-nss-f22.patch

Note You need to log in before you can comment on or make changes to this bug.